<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Translating Anki</title>
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
  <meta name="description" content="Description">
  <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/docsify-themeable@0/dist/css/theme-simple.css">
  <style>
    img[src*="#ss"] {
      zoom: 50%;
    }
  </style>
</head>
<body>
  <div id="app"></div>
  <script>
    window.$docsify = {
        loadSidebar: true,
        subMaxLevel: 3,
      auto2top: true,
      name: 'Translating Anki',
      repo: 'ankitects/translating',
      search: { depth: 6 }
    }
  </script>
  <script src="//unpkg.com/docsify/lib/docsify.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/docsify-themeable@0"></script>
  <script src="//unpkg.com/docsify/lib/plugins/search.min.js"></script>
</body>
</html>
